» Ubuntu » Пакеты

Error

two or more packages specified (socnetv cosmic)